Mujinn-00000 - Normal #7563

0ooooo ooooooOOOOOOOD
10/14/2025 09:15 AM - 00 00

Status: Ena/l0 Start date: 10/12/2025
Priority: Emergency/lll Due date: 10/14/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 13.00 hours
Target version: Spent time: 17.50 hours
Description

History

#1 - 10/15/2025 04:28 PM -0 00
- % Done changed from 0 to 80

#2 - 10/17/2025 06:34 PM - 00 00
- % Done changed from 80 to 100

#3 - 10/17/2025 06:34 PM -0 00
- Status changed from Start/il to000010

#4 - 10/23/2025 03:51 PM -00 00
- Status changed from 00000 to Endfl
